/*  css for Jeff's templates
    extending some of foundation's styles */

    .grid-x {  /* grid-x in foundtion.css */
        padding               : 10px;
    }

    body {
        color:            white;
        background-color: black;
    }
    
    leftMenuOpt {
        text-align:         right;
        color:              lightBlue;
        background-color:   black;
        margin:              20px 10px;
        font-size:           16pt;
    }

    leftMenuOpt:hover, leftMenuOpt:focus {
        color:              #FFFDD0;
    }

    a {
        color:              lightBlue;
    }
    
    a:hover, a:focus {
        color:              #FFFDD0;
    }

    #headerDiv {
        position:       fixed;
        top:            0px;
        left:           0px;
        right:          0px;
        height:         170px;
        color:          white;
        background-color: black;
    }

    #topImage {
        float:  left;
        top:    0px;
        left:   0px;
        height: 150;
        width:  auto;
    }

    #leftDiv {
        position:       fixed;
        top:            170px;
        left:           0px;
        width:          500px;
        bottom:         0px;
        background-color: lightBlue;
    }

    #menuDiv {
        position:           fixed;
        top:                120px;
        left:               auto;
        right:                0px;
        height:              30px;
        width:              750px;
        text-align:         right;
        color:              white;
        background-color:   black;
        margin-right:         20px;
    }
    menuOpt {
        color:              lightBlue;
    }
    menuOpt:hover, menuOpt:focus {
        color:              #FFFDD0;
    }